@charset "UTF-8";

.lp-hdg-lv2,
.lp-hdg-lv3,
.lp-hdg-lv3 .lp-hdg-em,
.lp-list-products .product .product-head .hdg,
.lp-list-def > dt,
.lp-sec.color-01 .lp-hdg-lv2 .lp-hdg-em,
.lp-sec.color-01 .lp-hdg-lv3 .lp-hdg-em,
.lp-sec.color-02 .lp-hdg-lv2 .lp-hdg-em,
.lp-sec.color-02 .lp-hdg-lv3 .lp-hdg-em,
.lp-sec.color-03 .lp-hdg-lv2 .lp-hdg-em,
.lp-sec.color-03 .lp-hdg-lv3 .lp-hdg-em,
.lp-question .lp-question-hdg {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

.lp-btn-answer-01,
.lp-list-products .product .product-price,
.lp-list-def > dd,
.lp-sec.color-01 .lp-hdg-lv3 > b,
.lp-sec.color-02 .lp-hdg-lv3 > b,
.lp-sec.color-03 .lp-hdg-lv3 > b {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go DemiBold", sans-serif;
  font-weight: bold;
}

html {
  scroll-padding-top: 56px;
}

/* =========================
 * 見出し
 * ========================= */
.lp-hdg-lv2 {
  font-size: 38px;
  line-height: 1.1842;
  position: relative;
  margin: 70px 0 40px;
}
.lp-hdg-lv2 .sub-hdg {
  font-size: 24px;
  display: block;
}
.lp-hdg-lv2.type-01 {
  padding-left: 76px;
}
.lp-hdg-lv2.type-01::before {
  position: absolute;
  top: 5px;
  left: 0;
  display: block;
  content: url("/contents/pc-select/chart-search/pc/images/icon-hdg-01.png");
}
.lp-hdg-lv2.type-02 {
  padding-left: 76px;
}
.lp-hdg-lv2.type-02::before {
  position: absolute;
  top: 5px;
  left: 0;
  display: block;
  content: url("/contents/pc-select/chart-search/pc/images/icon-hdg-02.png");
}
.lp-hdg-lv2.type-03 {
  padding-left: 76px;
}
.lp-hdg-lv2.type-03::before {
  position: absolute;
  top: -7px;
  left: 0;
  display: block;
  content: url("/contents/pc-select/chart-search/pc/images/icon-hdg-03.png");
}
.lp-hdg-lv2.border-t {
  margin-top: 84px;
  padding-top: 63px;
  border-top: 3px solid #c1c1c1;
}
.lp-hdg-lv2.border-t::before {
  top: 68px;
}

.lp-hdg-lv3 {
  font-size: 28px;
  margin-top: 27px;
  margin-bottom: 19px;
  padding-bottom: 6px;
  border-bottom: 2px solid;
}
.lp-hdg-lv3 .lp-hdg-notice {
  font-size: 14px;
  font-weight: normal;
  margin-left: 10px;
  margin-left: 10px;
}

/* .lp-hdg-diagnose-result {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px 0 0;
  padding: 5px 0 12px;
  font-size: 28px;
  text-align: center;
  color: $ta-color-blue-03;
  background-color: #e8f6f9;
  border-top: 40px solid #ffffff;
  border-right: 40px solid #ffffff;
  border-left: 40px solid #ffffff;

  @extend %font-shingo-conde-bold;

  .result-type {
    padding-left: 20px;
    font-size: 90px;
    font-weight: normal;
    line-height: 1;
  }
} */
/* =========================
 * ボタン
 * ========================= */
.lp-btn-answer-group {
  margin-bottom: 30px;
}

.lp-btn-answer-01 {
  font-size: 24px;
  line-height: 1.5;
  color: #fff;
  background-color: #20a7c9;
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 14px 30px 19px;
  border: 2px solid transparent;
}
.lp-btn-answer-01:hover,
.lp-btn-answer-01:active,
.lp-btn-answer-01:focus {
  color: #20a7c9;
  background-color: #fff;
  border-color: #20a7c9;
}
.lp-btn-answer-01 .answer-type {
  font-size: 60px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  display: inline-block;
  margin-right: 20px;
}

.lp-btn-recommended {
  font-size: 18px;
  width: 100%;
  padding: 23px 4px;
}

/* =========================
 * リスト
 * ========================= */
.lp-list-products {
  margin-bottom: 40px;
}
.lp-list-products > *:last-child {
  margin-bottom: 0;
}
.lp-list-products .product {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 20px 15px;
  border: 1px solid #ebebeb;
}
.lp-list-products .product .product-head {
  display: flex;
  flex-direction: column;
}
.lp-list-products .product .product-head .hdg {
  order: 2;
}
.lp-list-products .product .product-head .img {
  text-align: center;
  order: 1;
  margin: 0 0 10px;
}
.lp-list-products .product .product-head .img img {
  max-width: 200px;
}
.lp-list-products .product .maker-name {
  margin-bottom: 3px;
}
.lp-list-products .product .product-name {
  font-size: 18px;
  color: #0b6297;
}
.lp-list-products .product .product-name > a {
  color: inherit;
}
.lp-list-products .product .product-name > a:hover,
.lp-list-products .product .product-name > a:focus,
.lp-list-products .product .product-name > a:active {
  text-decoration: underline;
}
.lp-list-products .product .product-price {
  font-size: 36px;
  color: #fb0020;
  margin-bottom: 0;
}
.lp-list-products .product .product-price .txt-tax {
  font-size: 14px;
  font-weight: normal;
  color: #8c8c8c;
}
.lp-list-products .product .product-def {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 5px;
}
.lp-list-products .product .product-def .def-term {
  position: relative;
  min-width: 110px;
  padding-right: 1em;
}
.lp-list-products .product .product-def .def-term::after {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  content: "：";
}
.lp-list-products .product .product-def .def-desc {
  flex-grow: 1;
  width: calc(100% - 110px);
}
.lp-list-products .product .product-def .desc-em {
  font-weight: normal;
  color: #fb0020;
}
.lp-list-products .product .product-spec {
  margin-bottom: 10px;
}
.lp-list-products .product .product-spec .def-desc {
  font-size: 14px;
}

.lp-list-inline > li {
  display: inline-block;
  margin-right: 20px;
}
.lp-list-inline > li:last-child {
  margin-right: 0;
}

.lp-list-def {
  background-color: #fdf7e6;
  display: flex;
  height: 100%;
  padding: 8px 0 9px;
}
.lp-list-def > dt {
  font-size: 19px;
  color: #edad0d;
  display: flex;
  align-items: center;
  width: 35%;
  padding-right: 5px;
  padding-left: 18px;
  border-right: 1px solid currentColor;
}
.lp-list-def > dd {
  font-size: 16px;
  display: flex;
  flex-grow: 1;
  align-items: center;
  padding-right: 5px;
  padding-left: 15px;
}

/* =========================
 * ボックス
 * ========================= */
.lp-box-attention {
  background-color: #fcf1e5;
  background-image: url("/contents/pc-select/chart-search/pc/images/bg-icon-01.png");
  background-repeat: no-repeat;
  background-position: 20px 20px;
  display: flex;
  align-items: center;
  min-height: 95px;
  padding: 20px 20px 20px 75px;
}

/* =========================
 * パネル
 * ========================= */
.lp-link-product-01 {
  display: flex;
  justify-content: space-between;
}
.lp-link-product-01 .lp-link-product-item {
  border: 1px solid #d7d7d7;
}
.lp-link-product-01 .lp-link-product-item .image {
  position: relative;
}
.lp-link-product-01 .lp-link-product-item .image::after {
  background-color: rgba(0, 0, 0, .3);
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  content: "";
}
.lp-link-product-01 .lp-link-product-item > a {
  position: relative;
  display: block;
  display: flex;
  align-items: center;
  height: 100%;
  padding-right: 26px;
}
.lp-link-product-01 .lp-link-product-item > a::after {
  position: absolute;
  top: 50%;
  right: 15px;
  display: block;
  width: 13px;
  height: 13px;
  margin-top: -6px;
  content: "";
  transform: rotate(45deg);
  border: 2px solid #d92231;
  border-width: 2px 2px 0 0;
}
.lp-link-product-01 .lp-link-product-item > a:hover {
  color: #000;
  background-color: #d5d5d5;
}
.lp-link-product-01 .lp-link-product-item > a:hover .image::after {
  display: block;
}
.lp-link-product-01.col-2 .lp-link-product-item {
  width: 49.4444%;
}
.lp-link-product-01.col-3 .lp-link-product-item {
  width: 32.5925%;
}
.lp-link-product-01.col-4 .lp-link-product-item {
  width: 24.1666%;
}

/* =========================
 * セクション
 * ========================= */
.lp-sec.color-04 > .lp-sec-inner,
.lp-sec.color-03 > .lp-sec-inner,
.lp-sec.color-02 > .lp-sec-inner,
.lp-sec.color-01 > .lp-sec-inner {
  min-width: 890px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 60px 20px 100px;
}
.lp-sec.color-04 > .lp-sec-inner > :first-child,
.lp-sec.color-03 > .lp-sec-inner > :first-child,
.lp-sec.color-02 > .lp-sec-inner > :first-child,
.lp-sec.color-01 > .lp-sec-inner > :first-child {
  margin-top: 0;
}
.lp-sec.color-04 > .lp-sec-inner > :last-child,
.lp-sec.color-03 > .lp-sec-inner > :last-child,
.lp-sec.color-02 > .lp-sec-inner > :last-child,
.lp-sec.color-01 > .lp-sec-inner > :last-child {
  margin-bottom: 0;
}
.lp-sec.color-04 .lp-content-box,
.lp-sec.color-03 .lp-content-box,
.lp-sec.color-02 .lp-content-box,
.lp-sec.color-01 .lp-content-box {
  background-color: #fff;
  padding: 40px;
}
.lp-sec.color-04 .lp-content-box > :first-child,
.lp-sec.color-03 .lp-content-box > :first-child,
.lp-sec.color-02 .lp-content-box > :first-child,
.lp-sec.color-01 .lp-content-box > :first-child {
  margin-top: 0;
}
.lp-sec.color-04 .lp-content-box > :last-child,
.lp-sec.color-03 .lp-content-box > :last-child,
.lp-sec.color-02 .lp-content-box > :last-child,
.lp-sec.color-01 .lp-content-box > :last-child {
  margin-bottom: 0;
}
.lp-sec.color-04 .lp-content-box.type-border,
.lp-sec.color-03 .lp-content-box.type-border,
.lp-sec.color-02 .lp-content-box.type-border,
.lp-sec.color-01 .lp-content-box.type-border {
  border: 1px solid #d7d7d7;
}
.lp-sec.color-04 .lp-content-box.type-arrow,
.lp-sec.color-03 .lp-content-box.type-arrow,
.lp-sec.color-02 .lp-content-box.type-arrow,
.lp-sec.color-01 .lp-content-box.type-arrow {
  position: relative;
  margin-bottom: 90px;
}
.lp-sec.color-04 .lp-content-box.type-arrow::after,
.lp-sec.color-03 .lp-content-box.type-arrow::after,
.lp-sec.color-02 .lp-content-box.type-arrow::after,
.lp-sec.color-01 .lp-content-box.type-arrow::after {
  position: absolute;
  right: 50%;
  bottom: -70px;
  display: block;
  width: 0;
  height: 0;
  margin-right: -100px;
  content: "";
  border-width: 50px 100px 0 100px;
  border-style: solid;
  border-color: #6daf3d transparent transparent transparent;
}
.lp-sec.color-04 .lp-content-box.type-arrow:last-child,
.lp-sec.color-03 .lp-content-box.type-arrow:last-child,
.lp-sec.color-02 .lp-content-box.type-arrow:last-child,
.lp-sec.color-01 .lp-content-box.type-arrow:last-child {
  margin-bottom: 0;
}
.lp-sec.color-04 .lp-content-box.type-arrow:last-child::after,
.lp-sec.color-03 .lp-content-box.type-arrow:last-child::after,
.lp-sec.color-02 .lp-content-box.type-arrow:last-child::after,
.lp-sec.color-01 .lp-content-box.type-arrow:last-child::after {
  display: none;
}

.lp-sec.color-01 {
  background-color: #e8f6f9;
}
.lp-sec.color-01 .lp-hdg-lv2 .lp-hdg-em {
  color: #20a7c9;
}
.lp-sec.color-01 .lp-hdg-lv3 {
  border-bottom-color: #20a7c9;
}
.lp-sec.color-01 .lp-hdg-lv3 .lp-hdg-em {
  color: #20a7c9;
}
.lp-sec.color-01 .lp-hdg-lv3 > b {
  color: #fd9f13;
  padding-right: 10px;
}
.lp-sec.color-02 {
  background-color: #fdf7e6;
}
.lp-sec.color-02 .lp-hdg-lv2 .lp-hdg-em {
  color: #edad0d;
}
.lp-sec.color-02 .lp-hdg-lv3 {
  border-bottom-color: #edad0d;
}
.lp-sec.color-02 .lp-hdg-lv3 .lp-hdg-em {
  color: #edad0d;
}
.lp-sec.color-02 .lp-hdg-lv3 > b {
  color: #fd9f13;
  padding-right: 10px;
}
.lp-sec.color-03 {
  background-color: #fff;
}
.lp-sec.color-03 .lp-hdg-lv2 .lp-hdg-em {
  color: #20a7c9;
}
.lp-sec.color-03 .lp-hdg-lv3 {
  border-bottom-color: #20a7c9;
}
.lp-sec.color-03 .lp-hdg-lv3 .lp-hdg-em {
  color: #20a7c9;
}
.lp-sec.color-03 .lp-hdg-lv3 > b {
  color: #fd9f13;
  padding-right: 10px;
}
.lp-sec.color-04 .lp-sec-detail {
  margin: 0 auto;
}
.lp-sec.color-04 .lp-sec-detail p:not(.text-ship-dates) {
  margin-bottom: 15px;
}
.lp-sec.color-04 .lp-sec-detail > :first-child {
  margin-top: 0;
}
.lp-sec.color-04 .lp-sec-detail > :last-child {
  margin-bottom: 0;
}

.diagnose-result-content {
  margin: 60px 0 30px;
}

/* =========================
 * その他
 * ========================= */
/* 画像ホバー */
.img-opacity:hover,
.img-opacity:active,
.img-opacity:focus {
  opacity: .6;
}

/* タブ用インナー */
.tab-inner {
  min-width: 890px;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* ご質問 */
.lp-question .lp-question-hdg {
  font-size: 24px;
  text-align: center;
  color: #edad0d;
  margin-bottom: 17px;
}
.lp-question .lp-question-content {
  position: relative;
  padding-left: 200px;
}
.lp-question .lp-question-content::before {
  position: absolute;
  top: 10px;
  left: 20px;
  display: block;
  content: url("/contents/pc-select/chart-search/pc/images/icon-question-01.png");
}
.lp-question .lp-question-content .lp-question-content-inner {
  background-color: #fdf7e6;
  position: relative;
  padding: 24px 20px;
}
.lp-question .lp-question-content .lp-question-content-inner::before {
  position: absolute;
  top: 39px;
  left: -23px;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border-width: 13.5px 23px 13.5px 0;
  border-style: solid;
  border-color: transparent #fdf7e6 transparent transparent;
}
.lp-question .lp-question-content .lp-question-content-inner .list-01 > li {
  font-size: 14px;
  margin-bottom: 0;
}
.lp-question .lp-question-content .lp-question-content-inner .list-01 > li::before {
  background-color: #707070;
}

/* =========================
 * JSウィジェット
 * ========================= */
.js-enable .js-diagnose .js-diagnose-question-content {
  display: none;
}
.js-enable .js-diagnose .js-diagnose-question-content.is-show {
  display: block;
}
.js-enable .js-diagnose .js-diagnose-result-content {
  display: none;
}
.js-enable .js-diagnose .js-diagnose-result-content.is-show {
  display: block;
}
